Subject: RE: saw blades

From: [email-masked]
Date: Wed, 21 Feb 96 17:14:58 PST

On Mon, 19 Feb 1996 15:21:11 -0800  Roger Olsen wrote:
>I have one of the smaller metal cutting band saws whinh 
takes a 64 1/2 inch
>by 1/2 inch blade. I am looking for a place to by quality 
replacement
>blades. Grainger has cheap ones that don't last long at 
all for about 8
>bucks each, and good quality ones that hold up fairly 
well for about 22
>bucks. Does anyone know of a source for quality blades 
that aren't quite as
>spendy? Also any thoughts about tooth style, raker vs 
variable, and teeth
>per inch. I'm running my saw at 120 FPM.
>
>                        thank you
>
>

I don't know if this will help you, but there is a place 
in LaGrange, Il, called "Chicago Saw."  They cut band saw 
blade stock (from rolls) to custom sizes and then 
weld/grind them clean. They have a variety  The supply a 
lot of the machine shops around here.  I don't have the 
number, currently, but you could probably get it from 
information easily enough. If you would like me to dig up 
the Phone Number, let me know and I will be happy to.

-----------------------------------------------------
Name: Franklyn D. Garland        A Hobby Is Hard work
E-mail: [email-masked]          You wouldn't Do For
Date: 02/21/96                     A Living.
Time: 17:14:58

http://www.mcs.net/~frnklyn/homepage/
-----------------------------------------------------